httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Curry, Steve" <scu...@cfindustries.com>
Subject [users@httpd] Apache Web Server 2.2.11 compatibility with Tomcat 5.5.17?
Date Tue, 13 Jan 2009 14:54:18 GMT
Our current versions are as follows:
Apache Web Server 2.0.58
Apache Tomcat 5.5.17
Java 1.4.2_11


We would like to upgrade our Apache Web Server to 2.2.11. Could we keep
the rest of the above the same?


-	Thanks in advance for your time,
				Steve

The information contained in this communication is confidential, and intended solely for the
use of the addressee.  It is the property of CF Industries, Inc.  Unauthorized use, disclosure,
forwarding, or copying of this communication or any part thereof is strictly prohibited, and
may be unlawful.  If you have received this communication in error, please notify the sender
immediately by return e-mail, and destroy this communication and all copies thereof, including
all attachments.
Mime
View raw message